<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c51b44551867e56b203696a9ea580a0">
  <dict>
    <!--2020-08-26 11:11:17.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:58:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:58:34.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:58:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:58:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:58:34.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:58:34.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:58:34.000-->
    <int key="utUseApn">1</int>
    <!--2021-03-17 15:16:17.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
